Bom dia prezados! Estava na versão 23.02 estava tudo fluindo, porem com o problema das baixas fomos obrigados a atualizar para 24.03, com isso não estou conseguindo fazer alterações em algumas campos da ABA FINANCEIRO, segue abaixo: 

1 - não consigo alterar data de vencimento de pagamento das mensalidades. Simplesmente boto a data desejada, clico em gravar, mais volto lá para olhar, para ver se ficou a data que eu selecionei, e não fica a data desejada.

2 - não consigo colocar clientes em observação, aparece a seguinte mensagem "OCORREU UM ERRO NA ALTERAÇÃO"

Para adicionar comentários, você deve ser membro de MK-AUTH.

Join MK-AUTH

Enviar-me um email quando as pessoas responderem –

Respostas

  • Bom dia! o meu esta na versao mais atual, atualizada ontem a noite e nao consigo cadastrar clientes.

    Versao: MK-AUTH 24.03 :: TUX 4.9

    • Aqui também não consigo cadastrar, parece ser um erro geral nesta versão, ao gravar algo.

      12639774480?profile=RESIZE_584x

      • Estou usando essa versão, e por aqui está normal. Tenta fazer downgrade até a versão 23.05 e atualizar novamente.

        • Boa tarde!!! Fiz para 23.07 ficou funcionando normal, mais quando vai para 24.03 não consegue fazer nenhuma alteração\gravar nada no sistema.

  • Bom dia prezado(a),

    Aceite minha solicitação de amizade, que vou te ajudar.


    Qualquer dúvida, estamos à disposição.
    Atenciosamente,
    Atendimento de suporte e integração
    ________ Sistema MK-AUTH ________

    • Olá Bom dia!!! Por favor, como podemos resolver esse problema?

      • Prezado(a),

        Em testes realizados na mesma versão, atualizada hoje, funcionou corretamente.
        Atualize o sistema novamente, reinicie e verifique se normalizou.

        Se não normalizou, preciso que me envie seu backup pelo privado, mas antes, é necessário aceitar minha solicitação de amizade.


        Qualquer dúvida, estamos à disposição.
        Atenciosamente,
        Atendimento de suporte e integração
        ________ Sistema MK-AUTH ________

        • Fiz atualização novamente, reiniciei o servidor mais não resolveu. Já aceitei a solicitação de amizade, e irei encaminhar o backup.

          • Boa tarde prezado(a),

            A questão do erro ao alterar, conseguimos resolver fazendo downgrade para a versão 23.07, atualizando novamente e reiniciando o sistema.



            Qualquer dúvida, estamos à disposição.
            Atenciosamente,
            Atendimento de suporte e integração
            ________ Sistema MK-AUTH ________

            • Boa tarde! Então é para ficar utilizando a versão 23.07? Realmente fiz aqui o downgrade e ficou funcionando na 23.07, resolveu os problemas. 

This reply was deleted.